onEvent('recipes', e => {
  e.recipes.createMixing(Fluid.of('kubejs:thick_fluid', 1000), [
    'minecraft:charcoal',
    '#forge:dusts/glowstone',
    Fluid.of('tconstruct:molten_quartz', 1000),
    'create:powdered_obsidian',
    ]).heated()
    })



